
Redmine - Defect #22000

Recieve email not workng to create issues

2016-02-10 08:21 - ashwanth rao

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.0.0

Description

Receive email working only for existing tickets,but unable to create new issues

check below the rake trace settings

sudo su -c "sudo rake  /usr/local/bin/rake redmine:email:receive_imap RAILS_ENV="production" host=servername port=993 ssl=true

username=******@*****.com password=***** unknown_user=accept no_permission_check=1 project=asw

tracker=bug,feature,support  status=new priority=normal

allow_override=project,tracker,status,priority,category,assigned_to,fixed_version,start_date,due_date,estimated_hours,done_ratio

--trace"

Invoke /usr/local/bin/rake (first_time, not_needed)

Invoke redmine:email:receive_imap (first_time)

Invoke environment (first_time)

Execute environment

Execute redmine:email:receive_imap

Environment:

Redmine version                3.0.0.stable

Ruby version                   1.9.3-p286 (2012-10-12) [x86_64-linux]

Rails version                  4.2.0

Environment                    production

Database adapter               Mysql2

History

#1 - 2016-02-10 09:03 - Toshi MARUYAMA

- Status changed from New to Closed

Please use forum for question.

Your Ruby and Redmine are too old.

#2 - 2016-02-10 10:38 - ashwanth rao

- Status changed from Closed to Reopened

I am using ubuntu 12.04 LTS.i cannot update the ruby further.

#3 - 2016-02-10 11:09 - Toshi MARUYAMA

- Status changed from Reopened to Closed

There are many documents of manual Ruby installation.
